@Sell
Feature: Sell


	@SE001
	Scenario: As a user I want to sell a product successfully
		Given user landing on sellpage
		And user input product name
		And user input product price
		And user input category
		And user input description
		And user upload image
		And user click preview
		And user success go to preview page
		And user click terbitkan
		And user success go to preview page
		And user successfully sell a product
		And user click homee
		Then user successfully sell a product